<?php
/**
* 主题名称: 淡黑
* 主题作者: F.ck
* 联系方式1:    QQ:5120129
* 制作日期:      2010-06-03
* 缩略图:       style.jpg
*/

apply('head','
<script type="text/javascript">
var ROOTPATH="'.ROOTPATH.'";
var MAINPAGE=true;
var RUNAJAX=false;
</script>
<script type="text/javascript" src="'.ROOTPATH.
    'includes/jquery-1.3.2.min.js"></script>
    <script type="text/javascript" src="'.ROOTPATH.
    'includes/global.js"></script>',10);

apply('head','
    <link rel="stylesheet" type="text/css" href="'.THEMEPATH.
    'css/colorbox.css">
<script type="text/javascript" src="'.ROOTPATH.
    'includes/colorbox/colorbox/jquery.colorbox.js"></script>
<script type="text/javascript" src="'.ROOTPATH.
    'includes/jquery.form.js"></script>
<script type="text/javascript" src="'.ROOTPATH.
    'includes/jquery.jgrowl.js"></script>
<!--[if IE 6.0]> 
<script type="text/javascript" src="'.ROOTPATH.
    'includes/jquery.bgiframe.min.js"></script>
<![endif]-->
            
<script type="text/javascript">  
$(function(){
$(".win").colorbox({transition:"fade"});
var yun_message=getCookie(\'yun_message\');
if(yun_message!=\'\') {
deleteCookie(\'yun_message\',ROOTPATH);
$(\'#yun_jgrowl\').jGrowl(decodeURIComponent(yun_message));
}
});
</script>
');
apply('foot','
<iframe id="ajax" name="ajax" style="display:none;"></iframe>
<div id="yun_loading"></div>
<div class="jGrowl center" id="yun_jgrowl" ></div>
');

//apply('foot','timer_end()',true);
?>